hadoop-common-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From prabhu K <prabhu.had...@gmail.com>
Subject Versions
Date Sat, 07 Jul 2012 18:27:10 GMT
Hi users list,

I am planing to install following tools.

Hadoop 1.0.3
hive 0.9.0
flume 1.2.0
Hbase 0.92.1
sqoop 1.4.1

my questions are.

1. the above tools are compatible with all the versions.

2. any tool need to change the version

3. list out all the tools with compatible versions.

Please suggest on this?

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message